Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2962

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2011-2962
Last Modified 11 Aug 2011 10:45:29
Published 29 Jul 2011 03:55:04
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-2962

Summary

Multiple stack-based buffer overflows in Invensys Wonderware Information Server 3.1, 4.0, and 4.0 SP1 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via two unspecified ActiveX controls.

Vulnerable Systems

Application

  • Invensys Wonderware Information Server 3.1

  • Invensys Wonderware Information Server 4.0


References

MISC - http://www.us-cert.gov/control_systems/pdf/ICSA-11-195-01.pdf

XF - wonderware-infoserver-activex-bo(68988)

BID - 48976

SECUNIA - 45476


Last Updated: 27 May 2016 10:57:13